[FritzCall] Major UPD: make plugin Python2 and Python3 compatible (#30)
[enigma2-plugins.git] / genuinedreambox / CONTROL / control
1 Description: Dreambox Authenticity test
2 Depends: enigma2, python-twisted-web, python-zlib